h1#title {
background:none;
padding:0;
}
@media screen and (max-width: 949px) {
#contents-outline {
	border-top: 1px solid #ccc;
}
}
p#lead {
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 20px;
}
div#soforo-contents {
	width: 645px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
div#soforo-contents {
	width:auto;
	padding: 10px;
}
}
div#soforo-contents section {
	clear: both;
	margin-top: 20px;
}
div#soforo-contents section:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#soforo-contents h1 img {
	float: none;
	margin-left: 0px;
	margin-top: 0px;
}
#soforo-contents h1.title {
	color: #FFF;
	font-size: 17px;
	padding-top: 28px;
	padding-bottom: 10px;
	padding-left: 45px;
}
@media screen and (max-width: 767px) {
#soforo-contents h1.title {
	padding:10px 10px 10px 35px;
	border-radius:8px;
}
}
#soforo-contents h1#title01 {
	background: url(../images/title01.gif) no-repeat left top;
}
#soforo-contents h1#title02 {
	background: url(../images/title02.gif) no-repeat left top;
}
#soforo-contents h1#title03 {
	background: url(../images/title03.gif) no-repeat left top;
}
#soforo-contents h1#title04 {
	background: url(../images/title04.gif) no-repeat left top;
}
#soforo-contents h1#title05 {
	background: url(../images/title05.gif) no-repeat left top;
}
#soforo-contents h1#title06 {
	background: url(../images/title06.gif) no-repeat left top;
}

@media screen and (max-width: 767px) {
#soforo-contents h1#title01 {
	background:#94C883 url(../images/01.png) no-repeat 5px top;
}
#soforo-contents h1#title02 {
	background:#94C883 url(../images/02.png) no-repeat 5px top;
}
#soforo-contents h1#title03 {
	background:#94C883 url(../images/03.png) no-repeat 5px top;
}
#soforo-contents h1#title04 {
	background:#94C883 url(../images/04.png) no-repeat 5px top;
}
#soforo-contents h1#title05 {
	background:#94C883 url(../images/05.png) no-repeat 5px top;
}
#soforo-contents h1#title06 {
	background:#94C883 url(../images/06.png) no-repeat 5px top;
}
}

@media screen and (max-width: 767px) {
#soforo-contents h1#title01 {
}
}

#soforo-contents p {
	margin-top: 10px;
}
#soforo-contents p.kome {
	clear:both;
	padding-left: 0px;
	padding-top: 0px;
}
p.img-center {
	text-align: center;
	margin-top: 15px;
	margin-bottom:15px;
}
.graph h1 {
	font-size: 120%;
	color: #4CA533;
	padding-left: 5px;
	border-left: 8px solid #4CA533;
}
div#soforo-contents section figure {
	margin-left: 0px;
	padding-top: 15px;
}
@media screen and (max-width: 767px) {
div#soforo-contents section figure {
	margin:0;
	padding:0;
}
}
img.img-right {
	float: right;
	margin-right: 10px;
	display: inline;
}
div#soforo-contents div#testsetsumei p {
	margin-left: 180px;
	padding-top: 10px;
	margin-right: 5px;
}
@media screen and (max-width: 767px) {
div#soforo-contents div#testsetsumei p {
	margin-left:0;
}
}
div#soforo-contents div#testsetsumei p#img-ito {
	float: left;
	margin-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
}
@media screen and (max-width: 767px) {
div#soforo-contents div#testsetsumei p#img-ito {
	float:none;
}
}
div#soforo-contents div#testsetsumei dl {
	margin-left: 180px;
	margin-top: 15px;
	border: 2px solid #C9E4C1;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10x;
	position: relative;
	behavior: url(/PIE.htc);
	margin-right: 5px;
}
@media screen and (max-width: 767px) {
div#soforo-contents div#testsetsumei dl {
	margin-left:0;
}
}
div#soforo-contents div#testsetsumei dl dt {
	font-weight: bold;
}
div#soforo-contents div#testsetsumei dl dd {
	margin-top: 10px;
}
dl#testkekka {
	margin-left:5px;
	margin-right:5px;
	margin-top: 10px;
}
dl#testkekka dt {
	font-size: 130%;
	font-weight: bold;
	color: #FFF;
	background: #4EA634;
	text-align: center;
	float: left;
	padding: 10px 20px;
}
@media screen and (max-width: 767px) {
dl#testkekka dt {
	margin-bottom:10px;
}
}
dl#testkekka dd {
	float: left;
	margin-left:5px;
}
dl#testkekka dd span {
	font-size: 150%;
	color: #4EA634;
	display: block;
	font-weight: bold;
	margin-bottom: 2px;
}

/* ソホロリピッド動画　*/
p#soforo-movie,
p#banner-cm {
margin-top:20px;
}

/* CM動画　*/

div#cmmovie {
	padding-left: 20px;
	background: #000;
	height: 500px;
	width: 732px;
	display: none;
}
div#cmmovie p.btn-close {
	text-align: right;
	margin-bottom: 10px;
}
div#cmmovie p.btn-close a {
	color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none;
}